.my-line{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

    padding: 5px 10px 5px 10px;
    border: #424242 1px solid;
    background-color: #eceff1;

    .my-text{
        font-size: 1.6rem;
        color: black;
    }
    .my-actions{
        .edit{
            color: #455a64;
        }
        .delete{
            color: #b71c1c;
        }
        .view{
            color: #2196f3;
        }
        a {
            margin: 5px;
            cursor: pointer;
        }
    }
}